body{
	background:url(../images/plumbers-in-australia-body-bg.jpg) repeat-x;
	font-family : Arial,Helvetica,sans-serif;
	font-size:12px; 
}


.wrapper-main{
	width:1003px; margin:0 auto;
}
.header-seo-links{
	width:1003px; height:38px;
}
.header-seo-links p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 0 0;
}
a.s1link:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
a.s1link:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
a.s1link:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
}
a.s2link:link{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}
a.s2link:visited{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}
a.s2link:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffff00;
	text-decoration:none;
	text-transform:uppercase;
}

.header{
	width:1003px; height:145px;
	padding:5px 0 0 0;
}
.header-main{
	width:1003px; height:145px;
}
.header-main .logo{
	width:235px; height:145px;
	float:left;
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
}
.header-main .nav{
	width:768px; height:145px;
	float:left;
}
.navigation{
	width:768px; height:48px;
	background:url(../images/plumbers-sydney-li-bg.jpg) repeat-x;
}
.navigation .main{
	width:495px; height:48px;
	float:left;
}
.navigation .btns{
	width:273px; height:48px;
	float:left;
}
.navigation .btns div{
	width:auto; float:left;
}
.navigation .main ul{
	padding:0 0 0 0;
}
.navigation .main li{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3b3b3b;
	list-style:none;
	float:left;
	background:url(../images/plumbers-melbourne-li-bg.jpg) no-repeat;
	text-transform:uppercase;
	padding:18px 13px 15px 14px;
}
.navigation .main li a:link{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3b3b3b;
	text-decoration:none;
}
.navigation .main li a:visited{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3b3b3b;
	text-decoration:none;
}
.navigation .main li a:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#0068b1;
	text-decoration:none;
}
.header-cnt{
	width:768px; height:97px;
}
.header-cnt h1{
	font:bold 31px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:right;
	text-transform:uppercase;
	padding:20px 0 0 0;
	line-height:33px;
}
.header-cnt h1 span{
	color:#ffff00;
}


.promoting-ads{
	width:1003px; padding:15px 0 15px 0;
	position:relative;
}
.promoting-ads .items
{
	/*border:1px solid #0080DA;*/
	/*width:190px; 
	height:145px;
	float:left;
	margin:0 10px 0 0;*/
width:195px; height:145px;
float:left;
margin:0 7px 0 0;

}
.promoting-ads .s-links{
	width:27px; height:144px;
	position:absolute;
	left:-27px;}

.content{
	width:1003px;
	padding:16px 0 0 0;
}
.content .content-main{
	width:1003px; padding:15px 0 10px 0;
}
.content .content-main .box1{
	width:223px; float:left;
	background:url(../images/ePlumbers-boxbg1.jpg) bottom left;
	padding:0 0 27px 0;
}

.content .content-main .box1 .head{
	width:223px; height:54px;
	background:url(../images/plumbers-sydney-boxbg1.jpg) no-repeat;
}
.content .content-main .box1 .cnt-main{
	width:223px; padding:0 0 0 0;
	background:url(../images/find-plumbers-australia-boxbg1.jpg) repeat-y;
}

/*
.side_menulisting ul {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#434343;
	list-style:none;
	padding:8px 0 5px 22px;
	border-bottom:1px dashed #c5c5c5;
	background:url(../images/plumbers-canberra-libg.jpg) no-repeat;
}
*/
.content .content-main h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:20px 0 0 18px;
	height: 44px;
}
.txt-field {
	width:650px;
	border:none;
	height:19px;
	padding-left:10px;
	padding-right:5px;
	padding-top:7px;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}
.content .content-main h2{
	text-align:right;
	padding:10px 20px 0 0;}
	
.content .content-main h2 a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff3000;
	text-decoration:underline;
}
.content .content-main h2 a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff3000;
	text-decoration:underline;
}
.content .content-main h2 a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff3000;
	text-decoration:none;
}
.content .content-main ul.style1{
	padding:0 20px 0 20px;
}
.content .content-main ul.style1 li{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#434343;
	list-style:none;
	padding:8px 0 5px 22px;
	border-bottom:1px dashed #c5c5c5;
	background:url(../images/plumbers-canberra-libg.jpg) no-repeat;
}
.content .content-main li a:link
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:none;	
}
.content .content-main li a:visited
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:none;	
}
.content .content-main li a:hover
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:underline;	
}
.content .content-main .box2{
	width:270px; float:left;
	margin:0 0 0 12px;
	background:url(../images/ePlumbers-boxbg3-03.jpg) no-repeat bottom left;
	padding:0 0 27px 0;}
.content .content-main .box2 .head{
	width:270px; height:54px;
	background:url(../images/plumbers-melbourne-boxbg2.jpg) no-repeat;
}
.content .content-main .box2 .cnt-main{
	width:270px; padding:0 0 0 0;
	background:url(../images/find-plumbers-australia-boxbg2.jpg) repeat-y;
}
.content .content-main .box3{
	width:250px; float:left;
	margin:0 0 0 12px;
	background:url(../images/ePlumbers-boxbg3.jpg) no-repeat bottom left;
	padding:0 0 27px 0;
}
.content .content-main .box3 .cnt-main{
	width:250px; padding:0 0 0 0;
	background:url(../images/find-plumbers-australia-boxbg3.jpg) repeat-y;
}
.content .content-main .box3 .head{
	width:250px; height:54px;
	background:url(../images/plumbers-brisbane-boxbg3.jpg) no-repeat;
}
.content .content-main .box4{
	width:220px; float:left;
	margin:0 0 0 12px;}
.content .content-main .box4 .sec1{
	width:220px; height:168px;
	background:url(../images/plumbers-sydney-box4.jpg) no-repeat;}
.content .content-main .box4 .sec2{
	width:220px; height:149px;
	background:url(../images/plumbers-sydney-box5.jpg) no-repeat;}
.content .content-main .box4 h3{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:20px 0 0 20px;
}
.content .content-main .box4 ul{
	padding:12px 0 0 20px;
}
.content .content-main .box4 li{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#434343;
	list-style:none;
	padding:6px 0 5px 22px;
}
.footer-wrapper{
	width:100%; height:220px;
	background:url(../images/find-plumbers-australia-footer-bg.jpg) repeat-x;
	clear:both;
}
.footer{
	width:1003px; height:220px;
	margin:0 auto;
}
.footer .top{
	width:1003px; height:160px;
}
.footer .top h1{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	padding:22px 0 0 0;
	text-transform:uppercase; 
}
.footer .top h1 a:link{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#f1f332;
	text-decoration:none;
	padding:0 12px 0 0;
}
.footer .top h1 a:visited{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#f1f332;
	text-decoration:none;
	padding:0 12px 0 0;
}
.footer .top h1 a:hover{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	padding:0 12px 0 0;
}
.footer p{
	font:normal 12px/1.7em Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:15px 0 0 0;
	text-align:center;
	}
.footer .top p a:link{
	font:normal 11px/1.7em Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.footer .top p a:visited{
	font:normal 12px/1.7em Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.footer .top p a:hover{
	font:normal 11px/1.7em Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:underline;
}
.footer .top ul{
	padding:32px 0 0 100px;}
.footer .top li{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	list-style:none;
	float:left;
	text-transform:uppercase;
	padding:0 35px 0 22px;
	background:url(../images/plumbers-hobart.jpg) no-repeat;
}
.footer .top li a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;}
.footer .top li a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;}
.footer .top li a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#f1f332;
	text-decoration:none;}
.footer .btm{
	width:1003px; height:55px;
}
.footer .btm .sec1{
	width:705px; height:55px;
	float:left;}
.footer .btm .sec1 h2{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:25px 0 0 0;
	text-transform:uppercase;
}
.footer .btm .sec2{
	width:298px; height:55px;
	float:left;
	}
.footer .btm .sec2 p{
	font:normal 12px/1.3em Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:right;
	padding:12px 40px 0 0;
}
.footer .btm .sec2 p span{
	font-size:11px;
	color:#f1f332;
}
.footer .btm .sec2 p a:link{
	font:normal 12px/1.3em Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
.footer .btm .sec2 p a:visited{
	font:normal 12px/1.3em Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
.footer .btm .sec2 p a:hover{
	font:normal 12px/1.3em Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

.search-area{
	width:1003px; height:135px;
}
.search-area .sarea-btns{
	width:963px; height:41px;
	background:url(../images/plumbers-canberra-search-bg.jpg) no-repeat bottom left;
	padding:0 0 0 40px;}
.search-area .sarea-btns .tab{
	width:191px; height:39px;
	float:left;
}

.search-area .sarea-main{
	width:1003px; height:91px;
}
.search-area .sarea-main .left{
	width:10px; height:91px;
	float:left;
	background:url(../images/plumbers-melbourne-search-area-left.jpg) no-repeat;
}
.search-area .sarea-main .right{
	width:10px; height:91px;
	float:left;
	background:url(../images/plumbers-melbourne-search-area-right.jpg) no-repeat;
}
.search-area .sarea-main .search-area{
	width:983px; height:90px;
	float:left;
	background:#0080da;
	border-bottom:1px solid #0066ae;
}
.search-area .sarea-main .search-area .in-area{
	width:837px; height:90px;
	float:left;
	padding:0 0 0 10px;
}
.search-area .sarea-main .search-area .submit-area{
	width:136px; height:56px;
	float:left;
	padding:35px 0 0 0;
}
.search-area .sarea-main .search-area .in-area h3{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:15px 0 0 0;
	display:block;
	width:42px;
	float:left;
}
.search-area .sarea-main .search-area .in-area label{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	float:left;
	padding:20px 0 0 0;
}
.search-area .sarea-main .search-area .in-area input{
	width:820px;
	background:url(../images/plumbers-canberra-input-bg.jpg) no-repeat;
	border:none;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#636362;
	padding:13px 0 12px 12px;
}
/*inner*/

.inner-content{
	width:981px; background:#FFFFFF;
	border-top:1px solid #65a1c8;
	padding:10px;
	border:1px solid #A6D3F2;
	border-width:0 1px 1px 1px;
	margin:0 0 15px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	/*A*/
a.ls2:link{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:2px 5px;
	}
a.ls2:visited{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:2px 5px;
	}
a.ls2:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#000000;
	padding:2px 5px;
	}
	a.ls1:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c65321;
	text-decoration:none;
	background:#FFFFFF;
	}
a.ls1:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c65321;
	text-decoration:none;
	background:#FFFFFF;
	}
a.ls1:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:1px;
	}
	.ls-adrs h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	padding:12px 0 0 15px;
	text-transform:uppercase;
	}
.inner-content h1{	
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#0083ca;
	padding:8px 0 12px 0;}
.inner-content h2{	
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#333333;
	padding:8px 0 0 0;}
.inner-content p{	
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333333;
	padding:1px 30px 10px 6px;}
	
	.border-div-wrapper{
	width:500px; margin:0 auto;}
.border-div{
	width:500px; float:left;
	border:1px solid #CCC;
	background:#f3f3f3;}
	.left-test{
	width:150px; float:left;}
.left-test ul{
	padding:10px 0 0 10px;}
.left-test li{
	font:normal 12px Verdana, Geneva, sans-serif;
	color:#000;
	list-style:none;
	padding:0 0 38px 0;}
.left-test li.p-list
{
    padding:0 0 90px 0;}
.input-area{
	width:350px; float:left;}
.input-area ul{
	padding:10px 0 0 0;}
.input-area li{
	list-style:none;
	padding:0 0 5px 0;}
	/*contact us*/
.r-main{
	width:800px; float:left;
	border:1px solid #d4e7f5;
	border-width:0 1px 0 1px;
    padding:10px 0 25px 0;
    background:#FFFFFF none repeat scroll 0 0;
    }
.r-main900{
	width:898px; 
	float:left;
	border:1px solid #d4e7f5;
	border-width:0 1px 0 1px;
    /*padding:10px 0 25px 0;*/
}
.cnt{
	width:800px; float:left;
	background:url(../images/content_bg.jpg) no-repeat;
	padding:18px 0 0 0;}
.cnt_900{
	width:900px;
	float:left;
	background:url(../images/content_bg900.jpg) no-repeat;
	padding:18px 0 0 0;
}	
/*Autocomplete Extender */
.autocompleteElement
{
    padding-top:1px !important; 
    margin-top :1px !important;
    border: 1px solid #A0A0A0;
    padding-left:0px !important;
    background-color:White;  
    overflow:auto; 
  
}
.autocomplete_listItem
{
     
    background-color: #FFFFFF;
    color: #000000;
   
}
.autocomplete_highlightedListItem
{
 
    background-color: #FFFF00;
    color: #FF0066;
     
}
/*Autocomplete End*/

.a_change
{
    float:left;
    /*width:200px;*/
    width:47%;
    padding:5px 0 5px 11px;
    height:170px;
    overflow:auto;
}

a.auto_add:link
{
    text-decoration:none;
    background:url(../images/add.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#15AF38;
}
a.auto_add:visited
{
    text-decoration:none;
    background:url(../images/add.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#15AF38;
}
a.auto_add:hover
{
    text-decoration:none;
    background:url(../images/add.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#15AF38;
}

a.auto_del:link
{
    text-decoration:none;
    background:url(../images/delete.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#DF2935;
}
a.auto_del:visited
{
    text-decoration:none;
    background:url(../images/delete.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#DF2935;
}
a.auto_del:hover
{
    text-decoration:none;
    background:url(../images/delete.png) no-repeat left 2px;
    padding:4px 0 0 20px;
    display:block;
    height:19px;
    color:#DF2935;
}

.auto_show
{
    width:18px;
    height:18px;
    position:absolute;
    top:92px;
    left:237px;
    background:url(../images/auto_show.jpg) no-repeat;
}

.a_change h4
{
    font-family:Arial;
    font-size:15px;
    font-weight:normal;
    padding:0;
    margin:5px 0 7px 0;
    color:#CF1947;
}
.divHours
{
	width:200px;
	height:25px;
	margin-left:50px;
	border-bottom:Solid 1px #E0E0E0;
	vertical-align:middle;
}
a.list:link,a.list:visited
{
    text-decoration:none;
    font-family:Arial;
    font-size:15px;   
    font-weight:bold;
    color:#E26900;
}

a.list:hover
{
    text-decoration:underline;
    font-family:Arial;
    font-size:15px;   
    font-weight:bold;
    color:#0066D5;
    
}
/*listing page*/
.cnt{
	width:665px; float:left;
	background:url(../images/content_bg.jpg) no-repeat;
	padding:18px 0 0 0;}
.cnt_900{
	width:900px;
	float:left;
	background:url(../images/content_bg900.jpg) no-repeat;
	padding:18px 0 0 0;
}
/*
.r-main{
	width:663px; float:left;
	border:1px solid #d4e7f5;
	border-width:0 1px 0 1px;
    padding:10px 0 25px 0;}
.r-main900{
	width:898px; 
	float:left;
	border:1px solid #d4e7f5;
	border-width:0 1px 0 1px;}*/
    /*padding:10px 0 25px 0;*/

    
.btm{
	width:665px; float:left; height:46px;
	background:url(../images/bg_content_footer.jpg) no-repeat bottom left;}
.btm900{
	width:900px; 
	float:left; 
	height:28px;
	background:url(../images/bg_content_footer900.jpg) no-repeat bottom left;
}	
/*copy from go*/


/* listing */
table.style1
{
	padding:0;
	 margin:0 0 14px 0;
}

table.style1 a:link
{
	font:bold 14px Arial,Helvetica,sans-serif;
	color:#E26900;
	text-decoration:none;
	background:#fff;
	padding:3px;
}
table.style1 a:visited
{
	font:bold 14px Arial,Helvetica,sans-serif;
	color:#E26900;
	text-decoration:none;
	background:#fff;
	padding:3px;
}
table.style1 a:hover
{
	font:bold 14px Arial,Helvetica,sans-serif;
	color:#fff;
	text-decoration:none;
	background:#E26900;
	padding:3px;
}
/*listing*/
.listing-container{
	width:1003px; 
	/*float:left;*/
	margin:auto;
	padding-top:50px;
}
.ls-left{
	width:300px; float:left;
	padding:0 0 0 30px;
}
.ls-right{
	width:600px; float:left;} 
.ls-right .top-ad{
	width:600px; float:left;
	border-top:1px dashed #b2b2b2;
	padding-top:10px;
	}

.ls-con{
	width:600px; float:left;
	}
.print-sec{
	width:600px; height:35px;
	/*float:left;*/
	background:#f6f6f6;
	border-top:1px dashed #b2b2b2;
	text-align:right;
	}
.ls-adrs{
	width:600px; 
	/*float:left;*/
	border-bottom:1px dashed #b2b2b2;
	padding:0 0 12px 0;
	}
.ls-adrs h1{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#008cc6;
	padding:10px 0;
	border-bottom:1px dashed #b2b2b2;
}
.ls-adrs p{
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	color:#392528;
	padding:5px 0 0 0;
	}
a.ls1:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c65321;
	text-decoration:none;
	background:#FFFFFF;
	}
a.ls1:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c65321;
	text-decoration:none;
	background:#FFFFFF;
	}
a.ls1:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:1px;
	}
a.ls2:link{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:2px 5px;
	}
a.ls2:visited{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#c65321;
	padding:2px 5px;
	}
a.ls2:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:#000000;
	padding:2px 5px;
	}
.ovrvw{
	width:600px; 
	/*float:left;*/
	margin:5px 0 0 0;
	}
.ovrvw .heading{
	width:600px; height:39px;
	float:left;
	background:url(../images/overview-header.jpg) no-repeat;
	}
.ovrvw .heading h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	padding:12px 0 0 15px;
	text-transform:uppercase;
	}
.ovrvw .cnt{
	width:598px; float:left;
	border:1px solid #d4d4d4;
	border-width:0 1px 1px 1px;
	padding:5px 0 12px 0;}
.ovrvw .cnt h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#0c5fbd;
	padding:8px 15px 0 15px;
	}
.ovrvw .cnt p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#272727;
	padding:5px 15px 0 15px;
	}
.ovrvw .lctn-map{
	width:550px; height:225px;
	float:left;
	margin:8px 0 8px 15px;
	}
.ovrvw .img-div{
	width:550px; height:100px;
	float:left;
	margin:8px 0 8px 15px;
	background:#eeeeee;
	border-top:1px dashed #b2b2b2;
	}
	
.search-link:link
{
    text-decoration:none;
    font-family:Arial;
    font-size:15px;   
    font-weight:bold;
    color:#0066D5;
}
.search-link:visited
{
    text-decoration:none;
    font-family:Arial;
    font-size:15px;   
    font-weight:bold;
    color:#0066D5;
}
.search-link:hover
{
    text-decoration:underline;
    font-family:Arial;
    font-size:15px;   
    font-weight:bold;
    color:#0066D5;
    
}
.toggle
{
    width:350px; height:135px;
    border:1px solid #cccccc;
    margin:8px 0 0 0;
}
.toggle .lft-div
{
    width:250px; height:105px;
    float:left;
    padding:10px 0 0 15px;
    }
.toggle .rgt-div
{
    width:70px; height:50px;
    float:left;
    padding:50px 0 0 10px;
    }
    .explanation_note
{
    background-attachment:scroll;
    background-color:#FFEBE8;
    background-image:none;
    background-repeat:repeat;
    border:1px solid #DD3C10;
    font-weight:700;
    margin:0 10px 10px;
    padding:10px;
    color:Red;
    font-family:Tahoma,Verdana;
    font-size:11px;
}
.light
{
	font-family:Tahoma,Verdana;
	font-size:11px;
	color:#b5b5b5;
}
/*update page*/
.clear{
	clear:both;
}

.d_container{
	width:980px;
}

.lst_container{
	width:210px;
	float:left;
	background-color:#f2f2f2;
	margin:27px 0 0 0;
	background:url(../images/plumbers-sydney-boxbg1.jpg) no-repeat left -8px;
}

.lst_container h1{
	padding:0;
    margin:8px 0 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
}

.lst_container ul{
	padding:0;
	margin:10px 0 25px 10px;
}

.lst_container ul li{
	/*padding:0;*/
	margin:0;
	padding:8px 0 5px 22px;
	border-bottom:1px dashed #c5c5c5;
	background:url(../images/arrow.png) no-repeat 1px;
	
	/*list-style-type:none;*/
	
} 

.lst_container ul li a:link,.lst_container ul li a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#3B9EE2;
	text-decoration:none;
}

.lst_container ul li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#67AB38;
	text-decoration:none;
}

.grd_container{
	width:760px;
	float:left;  
}
#welcome td p a:link ,#welcome td p a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0186cb;
	text-decoration:none;
}

#welcome td p a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
	
}
#data_tab td a:link,#data_tab td a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0186cb;
	text-decoration:none;
}

#data_tab td a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
	
}


.usr_info{
	padding:0;
	margin:0;
	float:right;
}

.usr_info li{
	padding:0 5px 0 5px;
	margin:0;
	list-style-type:none;
	float:left;
	border-right:1px solid #f2f2f2;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
}

.usr_info li.last{
	padding:0 0 0 5px !important;
	border-right:none !important;
}

.usr_info li a:link,.usr_info li a:visited{
 	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0186cb;
	text-decoration:none;
}

.usr_info li a:hover{
 	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
}

.grd_list_mc{
	width:760px;
	margin:10px 0 0 10px;
}

/**/